<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>Django Highcharts</title>
</head>
<body>
  <div id="container" data-economy="{{ dt }}">
  </div>

  <script src="https://code.highcharts.com/highcharts.js"></script>
<script src="https://code.highcharts.com/modules/exporting.js"></script>
<script src="https://code.highcharts.com/modules/export-data.js"></script>
  <script>
      var con = document.querySelector("#container")
      var ecnomy_2015 =JSON.parse(con.dataset.economy)
      console.log(ecnomy_2015)
   
Highcharts.chart('container', {
  chart: {
    type: 'column'
  },
  title: {
    text: 'Stacked column chart'
  },
  xAxis: {
    categories: ecnomy_2015.data.map(object=>object.bowler)
  },
  yAxis: {
    min: 0,
    title: {
      text: 'Total fruit consumption'
    }
  },
  legend: {
    enabled: false
  },
  tooltip: {
    pointFormat: '<span style="color:{series.color}">{series.name}</span>: <b>{point.y}</b><br/>',
    shared: true
  },
  
  series: [{
    name: 'extra_runes',
    data: ecnomy_2015.data.map(object=>object.eco)
  }]
});
  </script>
</body>
</html>